clang-tools 6.0.0

Classes | Namespaces
CloexecOpenCheck.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecOpenCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecOpenCheck
| Finds code that opens file without using the O_CLOEXEC flag. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android